{
  "outfit_id": "christmaslights_v3_08",
  "outfit_name": "Christmaslights V3 08",
  "wardrobe": {
    "base": "nude",
    "head": "blindfold, red_ribbon, bow",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "christmas_lights, wrapped, body_wrapped"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/christmaslights_v3-08.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "christmas lights, body wrapped in christmas lights, bound",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Nude",
    "nsfw": true
  }
}